<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.example.ikbar.locmart">
    <uses-permission android:name="android.permission.INTERNET" />

    <application
        android:allowBackup="true"
        android:icon="@drawable/hh01"
        android:label="@string/app_name"
        android:roundIcon="@drawable/ic_locmart_rounded"
        android:supportsRtl="true"
        android:theme="@style/AppTheme">
        <activity
            android:name=".SplashScreen.WelcomeActivity"
            android:theme="@style/AppTheme.NoActionBar">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>

        <activity
            android:name=".MainActivity"
            android:label="@string/app_name"
            android:theme="@style/AppTheme.NoActionBar">

        </activity>

        <activity android:name=".SplashScreen.SplashScreen"
            android:theme="@style/AppTheme.NoActionBar">

        </activity>

        <activity
            android:name=".Alfamart.AlfamartActivity"
            android:label="@string/alfamart"
            android:parentActivityName=".MainActivity"
            >
        </activity>
        <activity
            android:name=".Indomart.IndomartActivity"
            android:label="@string/indomart"
            android:parentActivityName=".MainActivity">
        </activity>
        <activity
            android:name=".Giant.GiantActivity"
            android:label="@string/giant"
            android:parentActivityName=".MainActivity">
        </activity>
        <activity
            android:name=".Hypermart.HypermartActivity"
            android:label="@string/hypermart"
            android:parentActivityName=".MainActivity">
        </activity>
        <activity
            android:name=".Lottemart.LottemartActivity"
            android:label="@string/lottemart"
            android:parentActivityName=".MainActivity">
        </activity>
        <activity
            android:name=".Superindo.SuperindoActivity"
            android:label="@string/superindo"
            android:parentActivityName=".MainActivity">
        </activity>
        <activity
            android:name=".AllProduct.AllProductActivity"
            android:label="@string/allproduct"
            android:parentActivityName=".MainActivity">
        </activity>
        <activity
            android:name=".AllStore.AllStoreActivity"
            android:label="@string/allstore"
            android:parentActivityName=".MainActivity">
        </activity>
        <activity
            android:name=".Promo.PromoActivity"
            android:label="Promo"
            android:parentActivityName=".MainActivity">
        </activity>

        <activity android:name=".DetailProductActivity"
            android:label="Detail Produk"
            android:parentActivityName=".MainActivity"

            >

        </activity>

    </application>

</manifest>